Subject: Ticket Assigned - Re: Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 10:12:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Promotions or Gift Vouchers Hi

I already purchased that order without the voucher. Today again I have
another voucher and still same not working. Please fix this issue or stop
giving us the vouchers if you cannot afford them. See the below screenshot
and solve it ASAP because I need to place this order. You can see my cart.
I got this voucher 5 minutes ago.

Thanks
Zeeshan Khan

On Tue, May 25, 2021 at 7:19 AM Centrepoint <[email-masked]>
wrote:

> Dear Customer,
>
> This email concerns your Customer Service case # 2582893
>
> We have sent you follow up emails requesting information, however we've
> not heard from you. We assume that your issue has now been resolved, and we
> will treat this support case as closed.
>
> Incase you feel that your issue is still outstanding, please reply to this
> email, and we will re-open your case.
>
> --
>
> Abdulqader Ahmed :
> Hi Zeeshan,
>
> Thank you for reaching out to us and giving us the opportunity to serve
> you.
>
> Please provide us with the order number from which you got the voucher.
>
> We are looking forward to hear from you soon.
>
> Your Friends,
> The Support Team
>
>
> 2582893:11251
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2629082